<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kxs.store.biz.mapper.KxsWarehousePartnerMapper">

    <resultMap type="com.kxs.store.api.model.KxsWarehousePartner" id="KxsWarehousePartnerMap">
        <result column="id" property="id" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="del_flag" property="delFlag" />
        <result column="version" property="version" />
        <result column="warehouse_user_id" property="warehouseUserId" />
        <result column="partner_user_id" property="partnerUserId" />
        <result column="avatar" property="avatar" />
        <result column="username" property="username" />

    </resultMap>

</mapper>
